<?php
$z[0]=Array("field","旬邑意大利早红,旬邑意大利早红",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","旬邑意大利早红平均单果重223克，果实近圆锥形，纵径6．9厘米，横径7．6厘米，果形指数0.9，果实横径7．5厘米以上的达80％以上；果实7月卜旬着色，底色绿黄，全面或多半面鲜红色，果面光洁、有光泽：肉质细、松脆、汁多，风味酸甜适度、有香气，可溶性固形物1",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","旬邑意大利早红_旬邑县特产旬邑意大利早红",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　旬邑早红\n</p><p>　　平均单果重223克，果实近圆锥形，纵径6．9厘米，横径7．6厘米，果形指数0.9，果实横径7．5厘米以上的达80％以上；果实7月卜旬着色，底色绿黄，全面或多半面鲜红色，果面光洁、有光泽：肉质细、松脆、汁多，风味酸甜适度、有香气，可溶性固形物12.5％，总酸0.2396，果实较耐贮运，\n</p><p>　　8月10日采收的果实在常温下可放15天。该品种具有果个大、均匀整齐、结果早、产量高、颜色鲜、品质优、商品价值高、较耐贮运、采前不落果等优点。该品种适应性强，适宜全国各地产区种植。",561,1064);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U36061110-2G62.gif",1066,1152);
$z[7][4]['name']="litpic";

?>